BODY {
	FONT-SIZE: 16px; FONT-FAMILY: Arial, sans-serif; color:#FFDCB9
}
TD {
	FONT-SIZE: 16px; FONT-FAMILY: Arial,Tahoma, sans-serif; color:#FFDCB9
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; MARGIN-BOTTOM: -8px; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif;
}
P.copy {
	FONT-SIZE: 16px; COLOR: gray
}
A:hover {
	TEXT-DECORATION: underlin; FONT-SIZE: 16px;
}
A {
	TEXT-DECORATION: none; FONT-SIZE: 16px;
}
A {
  FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-ALIGN: center
}
